<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.KBNumber)" LocalizedText="2858302"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="KB2858302v2"/>
      <Text ID="#(loc.caption)" LocalizedText="Installazione guidata dell'aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Installazione guidata dell'aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Manutenzione dell'aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Creazione layout dell'aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Disinstallazione dell'aggiornamento di #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Verificare la disponibilità di versioni più recenti sul sito &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133547&quot;&gt;Windows Update&lt;/A&gt;."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Indietro"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Annulla"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Fine"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Avanti &gt;"/>
      <Text ID="#(loc.welcome_page_title)" LocalizedText="Aggiornamento software di #(loc.UIProductName). Per i prodotti aggiornati con questa patch, vedere di seguito."/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Per continuare, accettare le condizioni di licenza."/>
      <Text ID="#(loc.license_terms)" LocalizedText="Ho letto e &amp;accettato le condizioni di licenza."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Stima della dimensione del download:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Stima del tempo di download:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Connessione a banda larga - $$DownloadTimeOverBroadband$$ minuti"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Connessione remota - $$DownloadTimeOverDialup$$ minuti"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Sì, invia a Microsoft Corporation informazioni sulle procedure di installazione."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Per ulteriori informazioni, leggere le &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=123855&quot;&gt;informazioni sulla raccolta dei dati&lt;/A&gt;.

"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Avanti"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Requisiti di sistema"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Impossibile continuare l'installazione finché non saranno stati risolti i seguenti conflitti."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Risolvere i conflitti, fare clic su Aggiorna per verificare che i conflitti siano stati risolti, quindi fare clic su Avanti per continuare l'installazione."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="È necessario disporre di spazio su disco sufficiente."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Unità %1!s!: spazio richiesto - %2!s! MB, disponibile - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Chiudere i seguenti programmi:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Arrestare i seguenti servizi:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Aggiorna"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Stato installazione"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Attendere. È in corso l'installazione dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Stato ripristino"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Attendere. È in corso il ripristino dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Stato rimozione"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Attendere. È in corso la rimozione dal computer dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Stato creazione layout"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Attendere. È in corso la creazione di un layout dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Stato disinstallazione"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Attendere. Disinstallazione dell'aggiornamento di #(loc.UIProductName) in corso."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Preparazione per il download."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Stato download:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="Download di %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="Download completato"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Preparazione per la verifica dei file."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Verifica file:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Verifica di %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Verifica file completata"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Preparazione per l'installazione."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Stato installazione:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="Installazione di %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="Installazione del software completata."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Preparazione per il ripristino."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Stato ripristino:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Ripristino di %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="Ripristino del software completato."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Preparazione per la rimozione."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Stato rimozione:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Rimozione di %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Rimozione del software completata."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Preparazione per la creazione del layout."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Stato copia file:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Copia di %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Creazione del layout completata."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Preparazione per la rimozione."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Stato disinstallazione:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Disinstallazione di #(loc.UIProductName) da tutti i prodotti"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Rimozione del software completata."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Stato rollback:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Rollback di %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="In attesa del completamento di un'altra installazione."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Manutenzione dell'aggiornamento software di #(loc.UIProductName)"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="È possibile riapplicare o rimuovere l'aggiornamento software dal computer."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Selezionare una delle seguenti opzioni:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Riapplica l'aggiornamento software di #(loc.UIProductName) al computer."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="Ri&amp;muovi l'aggiornamento software di #(loc.UIProductName) dal computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Disinstallazione dell'aggiornamento di #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="È possibile rimuovere l'aggiornamento di #(loc.UIProductName) dal computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Scegliere Avanti per rimuovere l'aggiornamento di #(loc.UIProductName) da tutti i prodotti del computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Ripristina l'aggiornamento di #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Ri&amp;muovi l'aggiornamento di #(loc.UIProductName) dal computer."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installazione completata"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Installazione dell'aggiornamento software di #(loc.UIProductName) completata."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Installazione non riuscita"/>
      <Text ID="#(loc.install_failed)" LocalizedText="Installazione dell'aggiornamento software di #(loc.UIProductName) non riuscita:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Ripristino completato"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Ripristino dell'aggiornamento software di #(loc.UIProductName) completato."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Ripristino non riuscito"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Ripristino dell'aggiornamento software di #(loc.UIProductName) non riuscito:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Rimozione completata"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="L'aggiornamento software di #(loc.UIProductName) è stato rimosso dal computer."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Rimozione non riuscita"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Impossibile rimuovere l'aggiornamento software di #(loc.UIProductName) dal computer:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Creazione layout completata"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="È stato creato un layout dei componenti dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Creazione layout non riuscita"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Non è stato creato alcun layout dei componenti dell'aggiornamento software di #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Disinstallazione completata"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="L'aggiornamento di #(loc.UIProductName) è stato rimosso dal computer."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Disinstallazione non riuscita"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Impossibile rimuovere l'aggiornamento di #(loc.UIProductName) dal computer:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Per ulteriori informazioni sul problema, vedere il &lt;A ID=&quot;OpenLogFile&quot;&gt;file di log&lt;/A&gt;. \r\n Per informazioni su questo aggiornamento software, visitare &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;. \r\n Alla chiusura della procedura guidata verrà richiesto di inviare una segnalazione errori a Microsoft.  Per ulteriori informazioni, vedere il &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;servizio segnalazione errori Microsoft&lt;/A&gt;."/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Per ulteriori informazioni sul problema, vedere il &lt;A ID=&quot;OpenLogFile&quot;&gt;file di log&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Per informazioni sulla versione più recente di questo aggiornamento software, visitare &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Quando si chiude la procedura guidata, verrà richiesto di segnalare il problema a Microsoft. Per ulteriori informazioni, vedere il sito relativo al &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133806&quot;&gt;servizio segnalazioni errori Microsoft&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Prodotto non applicabile"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Aggiornamento software di #(loc.UIProductName) non applicabile"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Prodotto non applicabile"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) non applicabile"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Annullamento in corso..."/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Attendere."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Un layout di questo pacchetto di installazione del software #(loc.UIProductName) verrà creato nel percorso %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="#(loc.UIProductName) non è applicabile oppure è bloccato da un'altra condizione sul computer."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Controllo della configurazione del computer."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Download completato."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Download avviato."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Tempo residuo stimato: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Download non riuscito con codice di errore "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Installazione non riuscita"/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Per eseguire l'installazione è necessario Windows Installer versione 3.1 o successiva. Visitare http://support.microsoft.com/?kbid=893803 per ottenere la versione appropriata di Windows Installer 3.1 per il sistema in uso."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="È in esecuzione un altro processo di installazione. Attendere qualche minuto, quindi fare clic su Riprova. In alternativa, chiudere l'altro processo di installazione in esecuzione e fare clic su Riprova. Se questo messaggio viene nuovamente visualizzato, fare clic su Annulla per uscire dall'installazione, quindi eseguire nuovamente l'installazione."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Annullare?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Se si disinstalla #(loc.UIProductName), alcune applicazioni potrebbero non funzionare. Fare clic su OK per continuare."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Riavvia in &amp;seguito"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Riavvia &amp;ora"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Per completare l'installazione, è necessario riavviare il sistema. Se si sceglie Riavvia in seguito, le applicazioni che dipendono da #(loc.UIProductName) potrebbero non funzionare correttamente."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Impossibile eseguire l'installazione. Per ulteriori informazioni, vedere di seguito."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Dettagli"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Avvisi:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Requisiti di installazione:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Il computer non soddisfa i requisiti minimi per installare il software. Prima di installare il pacchetto software #(loc.UIProductName), è necessario risolvere i problemi gravi seguenti."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Si sono verificate le seguenti condizioni sul computer. Si consiglia di risolverle prima di continuare."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Please see &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName) readme&lt;/A&gt; for more information."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Chiudi"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Co&amp;ntinua"/>
      <Text ID="#(loc.ids_close)" LocalizedText="Chiu&amp;di"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="Co&amp;ntinua"/>
      <Text ID="#(loc.Blocker_SuccessOnPatchNewerNetFx)" LocalizedText="Questa patch non è applicabile perché nel computer è installata una versione più recente di Microsoft .NET Framework."/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Un'altra installazione è già in esecuzione. Prima di reinstallare il software, attendere il completamento di tale installazione."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Stampa"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Salva"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Ripristina"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="Ri&amp;duci a icona"/>
    </Language>
  </LocalizedData>
</Setup>
